/* urbaneconomics.eu - base stylesheet */
/* 01-2009 Kurt Schmidheiny */
/* 05-2017 Kurt Schmidheiny */

/*@import url('https://fonts.googleapis.com/css?family=Montserrat|Istok+Web');*/

/* --------------------------------------------- */
/* Fonts                                         */
/* --------------------------------------------- */

/*
      www.OnlineWebFonts.Com 
      You must credit the author Copy this link on your web 
      <div>Font made from <a href="http://www.onlinewebfonts.com">oNline Web Fonts</a>is licensed by CC BY 3.0</div>
      OR
      <a href="http://www.onlinewebfonts.com">oNline Web Fonts</a>
@font-face {font-family: "Novecento DemiBold";
    src: url("/layout/fonts/Novecento Medium/@font-face/710f298ac37279ec3ab18f0e5cd94f55.eot");
    src: url("/layout/fonts/Novecento Medium/@font-face/710f298ac37279ec3ab18f0e5cd94f55.eot?#iefix") format("embedded-opentype"), 
    url("/layout/fonts/Novecento Medium/@font-face/710f298ac37279ec3ab18f0e5cd94f55.woff2") format("woff2"),
    url("/layout/fonts/Novecento Medium/@font-face/710f298ac37279ec3ab18f0e5cd94f55.woff") format("woff"), 
    url("/layout/fonts/Novecento Medium/@font-face/710f298ac37279ec3ab18f0e5cd94f55.ttf") format("truetype"), 
    url("/layout/fonts/Novecento Medium/@font-face/710f298ac37279ec3ab18f0e5cd94f55.svg#Novecento DemiBold") format("svg"); 
}
*/
@font-face {font-family: "Novecento DemiBold";
    src: url("/layout/fonts/Novecento DemiBold/@font-face/710f298ac37279ec3ab18f0e5cd94f55.eot"); /* IE9*/
    src: url("/layout/fonts/Novecento DemiBold/@font-face/710f298ac37279ec3ab18f0e5cd94f55.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/layout/fonts/Novecento DemiBold/@font-face/710f298ac37279ec3ab18f0e5cd94f55.woff2") format("woff2"), /* chrome firefox */
    url("/layout/fonts/Novecento DemiBold/@font-face/710f298ac37279ec3ab18f0e5cd94f55.woff") format("woff"), /* chrome firefox */
    url("/layout/fonts/Novecento DemiBold/@font-face/710f298ac37279ec3ab18f0e5cd94f55.ttf") format("truetype"), /* chrome firefox opera Safari, Android, iOS 4.2+*/
    url("/layout/fonts/Novecento DemiBold/@font-face/710f298ac37279ec3ab18f0e5cd94f55.svg#Novecento DemiBold") format("svg"); /* iOS 4.1- */
}
@font-face {font-family: "Novecento Medium";
    src: url("/layout/fonts/Novecento Medium/@font-face/008b756f1e5c7e6cd28554b3d82ed7ad.eot"); /* IE9*/
    src: url("/layout/fonts/Novecento Medium/@font-face/008b756f1e5c7e6cd28554b3d82ed7ad.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/layout/fonts/Novecento Medium/@font-face/008b756f1e5c7e6cd28554b3d82ed7ad.woff2") format("woff2"), /* chrome firefox */
    url("/layout/fonts/Novecento Medium/@font-face/008b756f1e5c7e6cd28554b3d82ed7ad.woff") format("woff"), /* chrome firefox */
    url("/layout/fonts/Novecento Medium/@font-face/008b756f1e5c7e6cd28554b3d82ed7ad.ttf") format("truetype"), /* chrome firefox opera Safari, Android, iOS 4.2+*/
    url("/layout/fonts/Novecento Medium/@font-face/008b756f1e5c7e6cd28554b3d82ed7ad.svg#Novecento Medium") format("svg"); /* iOS 4.1- */
}

/* --------------------------------------------- */
/* html                                          */
/* --------------------------------------------- */

html {
   width: 100%; 
   height: 100%; 
   margin: 0; 
   padding: 0;
   overflow-y: scroll;
}

body {
	-webkit-text-size-adjust: none;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', verdana, geneva, arial, sans-serif;
	/*font-family: 'Karma', 'Times New Roman', Times, serif;*/
	font-size: 16px; 
	line-height: 1.4;
   background: #eeeeee;
}

p {
   margin: 0 0 1em 0;
}

a {
   color: #0080c0;
   text-decoration: none;
}

img {
   border: none;
}

a:link, a:visited, a:hover, a:active {color: #0080c0; text-decoration: none;}

h2, h3, h4, h5 {
   padding: 0;
   border: none;
   margin: 0 0 10px 0;
   text-indent: 0;
   text-align: left;
   font-weight: 600;
   color: #000000;
}

h2 {
   margin: 0 0 20px 0;
   font-size: 1.3em; 
}

h3 {
   font-size: 1.1em; 
}

h4, h5 {
   margin: 0 0 0.5em 0;
   font-size: 1em; 
}

ul {
   padding-left: 2em;
   margin-left: 0;
}

ol {
   padding-left: 2em;
   margin-left: 0;
}

li {
   margin-left: 0;
   margin-bottom: 0.5em;
}

.underline {
   border-bottom: solid 1px #0080c0;
}

.refpointleft {
	position: relative; 
	left: 0px; 
	top: 0px;
}

.refpointright {
	float: right;
	position: relative; 
	left: 0px; 
	top: 0px;
}

.mobilehidden {
	display: block;
}

strong {
  font-weight: 600;
}

/* --------------------------------------------- */
/* Header                                        */
/* --------------------------------------------- */

header {
   background: #0080c0;
	/*border-bottom: 3px solid #eeeeee;
	box-shadow: 0 3px #0080c0, 0 4px #eeeeee;
	margin-bottom: 4px;*/
}

h1 {
	max-width: 720px;
	min-width: 510px;
   padding: 45px 10px 5px 10px;
   margin: 0px auto;
   color: #eeeeee;
   font-size: 26px;
   line-height: 1.2;
   font-weight: normal;
	font-family: 'Novecento Medium', 'Roboto', verdana, geneva, arial, sans-serif;
   text-transform: uppercase;
   letter-spacing: 1px;
	/*font-family: 'Roboto', verdana, geneva, arial, sans-serif; */
   text-align: left;
   vertical-align: center;
}

h1.desktop {
   display: block;
}

h1.mobile {
   display: none;
}

h1 a, h1 a:link, h1 a:visited {
   background-color: #0080c0;
   color: #eeeeee;
}

/* --------------------------------------------- */
/* Navigation                                    */
/* --------------------------------------------- */

nav {
	height: 60px;
	margin: 0;
	padding: 0;
   border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #0080c0;
	background: linear-gradient(#0080c0 30px, #eeeeee 30px);
}

#navbuttoncontainer {
	display: none;
}

#navbutton {
	display: none;
}

#navcontainer {
	max-width: 720px;
	min-width: 510px;
	margin: 0 auto 0 auto; 
	padding: 0 11px 0 11px;
	text-align: left;
   font-size: 18px;
   line-height: 0.75;
   font-weight: normal;
	font-family: 'Roboto', verdana, geneva, arial, sans-serif; 
}

nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
	margin: 0;
	padding: 0;
}

nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
}
	
nav ul li {
	float: left;
	margin: 0;
	padding: 0;
}

nav ul li a:link, nav ul li a:visited {
	display: block; 
	margin: 0 18px 0 0;
	padding: 10px 0 10px 0;
	color: #eeeeee; 
	text-decoration: none;
}	

nav ul li.active a:link, nav ul li.active a:visited {
	background: linear-gradient(#0080c0 29px, #eeeeee 2px);
}	

nav ul li a:hover {
	background: linear-gradient(#0080c0 29px, #eeeeee 2px);
}	

nav ul li.inactive ul {
	display: none;
}

nav ul li.active ul {
	position: absolute; 
	left: 0px; 
	bottom: -28px; 
	width: 100%;
	max-width: 720px;
	min-width: 510px;
	padding: 0;
	margin: 0;
}

nav ul li.active ul li a:link, nav ul li.active ul li a:visited {
	margin: 0 18px 0 0;
	padding: 8px 0 8px 0;
	color: #0080c0; 
	background: transparent;
	text-decoration: none;
}	

/* --------------------------------------------- */
/* Section                                       */
/* --------------------------------------------- */

div.sectioncontainer {
   margin: 0;
   padding: 0;
   background-color: #ffffff;
}

section {
	max-width: 720px;
	min-width: 510px;
   min-height: 200px;
   margin: 0 auto 0 auto;
   padding: 30px 10px 20px 10px;
   border-width: 0 0 0 0;
   background-color: #ffffff;
   color: #000000;
}

/* --------------------------------------------- */
/* Teaser                                        */
/* --------------------------------------------- */

.teaser_container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.teaser_twitter {
  grid-column: 3;
  grid-row: 1/3;
  margin: 0;
  padding: 0;
}

.teasercolor {
  background-color: #eeeeee;
}

.teaserborder {
	border: 1px solid #eeeeee;
}

div.teaser {
  margin:0;
  line-height: 1.0;
}

div.teaser p {
  background-color: #ffffff; /*#eeeeee*/
  margin: -2px 0 0 0;
  padding: 8px 0 8px 0; /* 8px 4px 8px 4px; */
  font-size: 16px; 
  line-height: 1.4;
}

div.teaser h2 {
  background-color: #ffffff; /*#eeeeee*/
  margin: -1px 0 0px 0;
  padding: 10px 0 0px 0; /* 10px 7px 0px 7px; */
  color: #ff3a37; /*#ff3a37*/
  font-size: 18px;
  font-weight: normal;
  /*opacity: 0.8;*/
}

p.teasercolor, p.teaserborder {
	padding: 0 5px 5px 5px;
}

@media only screen and (max-width: 720px) {

	.teaser_container {
	  grid-template-columns: repeat(2, 1fr);
  	  grid-gap: 15px;
	}

	.teaser_twitter {
	  grid-column: 2;
	  grid-row: 1/5;
	}

}

/* --------------------------------------------- */
/* Infoitem (old for teaser)                     */
/* --------------------------------------------- */

div.infoitem {
	float:left;
	width: 31%;
   padding: 0 0 5px 0;
   margin: 20px 3% 20px 0;
   font-size: 1.0em; 
   line-height: 1.3;
   background-color: #eeeeee;
}

div.infoitem h3{
   background-color: #0080c0;
   color: #eeeeee;
   padding: 0;
   padding-left: 3px;
   padding-right: 3px;
   margin: 0;
}

div.infoitem p, div.infoitem ul, div.infoitem ol, div.infoitem h4, div.infoitem h5, div.infoitem h6 {
   padding: 3px;
   margin: 0 0 0 0;
}

div.infoitem img {
	width: 100%;
	height: auto;
   padding: 0;
   margin: 0;
}

div.infoitem a {
   padding: 0;
   margin: 0;
}

img.floatright {
   float: right; 
   margin: 4px 0px 20px 5px
}

img.floatleft {
   float: left; 
   margin: 4px 10px 10px 0px
}

/* --------------------------------------------- */
/* Footer                                        */
/* --------------------------------------------- */

footer {
   clear: both;
   margin: 0 auto 0 auto;
   padding: 0 10px 10px 10px;
   border-width: 0 0 0 0;
   border-top: 1px solid #0080c0; 
   color: #444444;
}

footer ul {
	max-width: 720px;
	min-width: 510px;
   padding: 6px 0 0 0;
   margin: 0 auto 0 auto;
   border-width: 0 0 0 0;
}

footer li {
   padding: 0 0 0 0;
   margin: 0;
   margin-right: -0.3em;
   display: inline;
   color: #444444; 
   font-size: 0.9em; 
   line-height: 1;
}

footer ul li + li:before {
    content: ",";
}

footer p {
	max-width: 720px;
	min-width: 510px;
   padding: 15px 0 10px 0;
   margin: 0 auto 0 auto;
   border-width: 0 0 0 0;
}

footer p.social {
	max-width: 720px;
	min-width: 510px;
   padding: 15px 0 10px 0;
   margin: 0 auto 0 auto;
   border-width: 0 0 0 0;
}


/* --------------------------------------------- */
/* Tables                                        */
/* --------------------------------------------- */

table {
   table-layout: auto;
   border-collapse: collapse;
   padding: 0;  
   border: none;
   margin: 0 0 1em 0;
}

td, th {
   padding: 3px 6px 2px 0px;
   border: none;
   margin: 0; 
   text-align: left; 
   vertical-align: top; 
}

th {
   padding: 0px 6px 5px 0px;
   border-bottom: 1px solid; 
   border-color: #0080c0;
   margin-bottom: 20px; 
   font-weight: normal;
}

/* --------------------------------------------- */
/* Forms                                         */
/* --------------------------------------------- */

select {
   font-size: 1em; 
   color: #000000; 
   font-family: verdana, arial, helvetica, geneva, sans-serif; 
}

input {
	font-size: 1em; 
   color: #000000; 
   font-family: verdana, arial, helvetica, geneva, sans-serif;
}

textarea {
	font-size: 1em; 
   color: #000000; 
   font-family: verdana, arial, helvetica, geneva, sans-serif;
}



/* --------------------------------------------- */
/* Print                                         */
/* --------------------------------------------- */

@media print {

	/*@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap');*/

	body {
		background: #ffffff;
		font-size: 14px; 
	}

	/* --------------------------------------------- */
	/* Header                                        */
	/* --------------------------------------------- */

	header {
		background: #ffffff;
		/*border-bottom: 3px solid #eeeeee;
		box-shadow: 0 3px #0080c0, 0 4px #eeeeee;
		margin-bottom: 4px;*/
	}

	h1 {
		width: 720px;
		height: auto;
		border-bottom: 3px solid #0080c0;
		box-shadow: 0 3px #ffffff, 0 4px #0080c0;
		padding: 0 0 12px 0;
		font-family: 'Novecento DemiBold', 'Roboto', verdana, geneva, arial, sans-serif;
		margin: 0 auto 4px auto;
		background-color: #ffffff;
		line-height: 1;
		color: #0080c0;
		font-size: 20px;
	}

	h1 a, h1 a:link, h1 a:visited {
		background-color: #ffffff;
		color: #0080c0;
	}

	/* --------------------------------------------- */
	/* Navigation                                    */
	/* --------------------------------------------- */

	nav {
		display: none;
	}

	#navcontainer {
		width: 720px;
	}

	nav ul li.active ul {
		width: 720px;
	}

	/* --------------------------------------------- */
	/* Section                                       */
	/* --------------------------------------------- */

	section {
		width: 720px;
		padding: 30px 0 20px 0;
	}

	/* --------------------------------------------- */
	/* Footer                                        */
	/* --------------------------------------------- */

	footer {
		border-top: none; 
	}

	footer ul {
		width: 720px;
		padding: 0 0 10px 0;
		border-top: 1px solid #0080c0; 
	}

	footer li.validator {
		display: none;
	}

	footer p.social {
		display: none;
	}

}

